local fn = _gn(0xA7E4E2D361C2627F)
--- This native removes the current waypoint from the map.
-- Example:
-- C#:
-- Function.Call(Hash.SET_WAYPOINT_OFF);
-- C++:
-- HUD::SET_WAYPOINT_OFF();
function Global.SetWaypointOff()
	return _in2(fn)
end
